.topbar a {
	color: white;
	text-decoration: none;
}

.topbar .left-side {
	display: flex;
	gap: 16px;
}

.topbar .left-side .contact-item {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 8px;
}

.topbar .left-side svg {
	width: 16px;
	height: 16px;
	fill: var(--primary-green-33);
}

.wrapper-contact {
	display: flex;
	justify-content: end;
	gap: 32px;
}

.topbar a:hover {
	color: var(--primary-green-33);
}

/* стили для социальных сетей */
.topbar ul.social {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
	gap: 16px;
}

.topbar ul.social li a svg {
	width: 25px;
	height: 25px;
}

.topbar ul.social li a svg.telegram {
	 fill: #2AABEE;
}

.topbar ul.social li a svg.telegram:hover {
	fill: #229ED9;
}

.topbar ul.social li a svg.whatsapp {
	fill: #25D366;
}

.topbar ul.social li a svg.whatsapp:hover {
	fill: #28AD5A;
}

.topbar ul.social li a svg.vk {
	fill: #0077FF;
}

.topbar ul.social li a svg.vk:hover {
	fill: #156FD5;
}

.topbar ul.social li a svg.youtube {
	fill: #C4302B;
}

.topbar ul.social li a svg.youtube:hover {
	fill: #A92824;
}


@media screen and (max-width: 485px) {
	.topbar .social li {
		display: none;
	}
	
	.topbar .social li.always-show {
		display: block;
	}
	
  }